<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/ti" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Manufacturing</Title>
		<Keyword><Level1>Manufacturing</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>You can use <GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef> to manage the production of items.</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>Use <GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef> to:</ListIntro>
			<ListItem>Define <Link href="/baanerp/ti/glossary/glossary#BillOfMateri.ti" role="glossary">BOMs</Link>, <Link href="/baanerp/ti/glossary/glossary#Routing.ti" role="glossary">routings</Link>, and tool requirements.</ListItem>
			<ListItem>Calculate cost prices.</ListItem>
			<ListItem>Plan projects and carry out <Link href="/baanerp/ti/glossary/glossary#NetworPlanni.ti" role="glossary">network planning</Link>.</ListItem>
			<ListItem>Control the execution of <Link href="/baanerp/ti/glossary/glossary#000022" role="glossary">production orders</Link>.</ListItem>
		</List>
		<List><ListIntro><GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef> also contains functionality for:</ListIntro>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#000326" role="glossary">mass BOM changes</Link>.</ListItem>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#000087" role="glossary">Product classification</Link>.</ListItem>
			<ListItem>Repetitive production.</ListItem>
			<ListItem>Definition of <Link href="/baanerp/ti/glossary/glossary#CustomItem.ti" role="glossary">customized items</Link>.</ListItem>
		</List>
		<Paragraph><GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef> supports various types of production environments, such as anonymous production and make-to-order.</Paragraph>
		<List><ListIntro><GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef> contains the following modules:</ListIntro>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tiedm" role="module">Engineering Data Management (EDM)</Link>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ti/ipd" role="module">Item Production Data</GUIRef>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tibom" role="module">Bill of Material (BOM)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tirou" role="module">Routing (ROU)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/ticpr" role="module">Cost Price Calculation (CPR)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tirpt" role="module">Repetitive Manufacturing (RPT)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tisfc" role="module">Shop Floor Control (SFC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/ticst" role="module">Costing (CST)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tipcs" role="module">Project Control (PCS)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/titrp" role="module">Tools Requirement Planning (TRP)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/timfc" role="module">Manufacturing Control (MFC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tiasc" role="module">Assembly Control (ASC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ti/onlinemanual/tigrt" role="module">Product Classification (GRT)</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
